$(document).ready(function(){
	//目录收缩特效
	$("span.span1,span").click(function(){
		if($(this).parent().html().indexOf("UL")>0){
			if($(this).parent().find("ul").get(0).style.display=="none"){
				$(this).parent().find("ul").get(0).style.display="";
				$(this).html($(this).html().replace("tree_folder4","tree_folder3"));
			}else{
				$(this).parent().find("ul").get(0).style.display="none";
				$(this).html($(this).html().replace("tree_folder3","tree_folder4"));
			}
		}
	});
	//鼠标经过特效
	$("span.span1").mouseover(function(){
		$(this).next("span").addClass("bg")
	});
	$("span.span1").mouseout(function(){
		$(this).next("span").removeClass("bg")
	});
	$("span.span2").mouseover(function(){
		$(this).prev("span").addClass("bg")
	});
	$("span.span2").mouseout(function(){
		$(this).prev("span").removeClass("bg")
	});
});
